# Setup
## package install

`npm install`

## connect a printer and set it as default printer

# Run

`node server.js X`

With X being the first invoice number.

# Create Bill

access [http://localhost:3000](http://localhost:3000) (or by ip)